Skip to main content
GET
List available snapshots for a custom source

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

sourceId
string<uuid>
required

Response

200 - application/json

OK

id
string<uuid>
required
sourceId
string<uuid>
required
filename
string
required
recordCount
integer | null
required
Required range: -9007199254740991 <= x <= 9007199254740991
snapshotAt
string<date-time>
required
createdAt
string<date-time>
required